<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core">
	<h:head></h:head>
	<h:body>
		<h1>Aaaaaaaaaaaa</h1>
		<h:form>
			<h:commandButton value="Logout" action="#{UserBean.logout()}"></h:commandButton>
		</h:form>
			
	</h:body>
</html>
